.landingpageteaser-container {
    margin-top: 50px;
}

.landingpageteaser-inner {
    display: flex;
    position: relative;
}

.landingpageteaser-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    left: 30px;
    padding: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
}

.landingpageteaser-content * {
    color: #FFF;
}

.landingpageteaser-bg {
    height: 100%;
    width: 100%;
}

.landingpageteaser-bg picture {
    display: flex;
}

.landingpageteaser-bg picture img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.landingpageteaser-content h2 {
    font-size: 60px;
    line-height: 65px;
    text-transform: uppercase;
}

.landingpageteaser-content h4 {
    font-size: 14px;
    letter-spacing: 1.4px;
    text-transform: uppercase;
}

.landingpageteaser-text {
    width: 65%;
}

.landingpageteaser-text a {
    border: 2px solid #ffffff;
    color: #ffffff;
    font-size: 14px;
    font-family: "Roboto", Arial, sans-serif;
    letter-spacing: 2px;
    padding: 15px 25px;
    display: inline-block;
    text-decoration: none;
    transition: all 0.4s;
    border-radius: 0;
    text-transform: uppercase;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.landingpageteaser-text a:hover {
    background-color: var(--bs-primary);;
    border-color: var(--bs-primary);
}

@media screen and (max-width: 960px) {

    .landingpageteaser-bg {
        position: absolute;
        z-index: -1;
    }

    .landingpageteaser-content {
        position: static;
        width: 100%;
    }

    .landingpageteaser-content h2 {
        font-size: 30px;
        line-height: 32px;
    }

    .landingpageteaser-text {
        width: 100%;
    }

}
